<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>de.blumenbach_online.tglab.feature.sammlungsdb</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
	</natures>
</projectDescription>
